kdk::KNavigationTrail(3)

NAME
kdk::KNavigationTrail

SYNOPSIS

Inherits QWidget.

  Signals

void sizeChange ()
点击会发出信号

  Public Member Functions

KNavigationTrail (QWidget *parent=nullptr)
KCrumb * crumb ()
获取kcrumb
void setPosition (ButtonPosition type)
设置箭头位置

  Protected Member Functions

void resizeEvent (QResizeEvent *event)

Member Function Documentation

  KCrumb * kdk::KNavigationTrail::crumb ()

获取kcrumb

Returns

  void kdk::KNavigationTrail::setPosition (ButtonPosition type)

设置箭头位置

Parameters
    type

Author

Generated automatically by Doxygen for LIBKYSDK-APPLICATIONS from the source code.